<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>KALISCTA000005715060</ID>
<TITRE_TA>Chapitre VI : Aménagement du temps de travail et conditions de travail</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2001-12-29" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALIARTI000005830055" num="" origine="KALI"/>
<LIEN_SECTION_TA cid="KALISCTA000005748390" debut="1999-04-14" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALISCTA000005748390" niv="2" url="/KALI/SCTA/00/00/05/74/83/KALISCTA000005748390.xml">Aménagement du temps de travail</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="KALISCTA000005748421" debut="1999-04-14" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALISCTA000005748421" niv="2" url="/KALI/SCTA/00/00/05/74/84/KALISCTA000005748421.xml">Aménagement du temps de travail dans le cadre de la loi du du 19 janvier 2000</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="KALISCTA000005748408" debut="2001-12-29" etat="VIGUEUR_ETEN" fin="2999-01-01" id="KALISCTA000005748408" niv="2" url="/KALI/SCTA/00/00/05/74/84/KALISCTA000005748408.xml">Conditions de travail</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE cid="KALITEXT000005670227" date_publi="2999-01-01" date_signature="1998-07-13" nature="Convention collective nationale " nor="ASET9850489M" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Convention collective nationale du 13 juillet 1998" debut="1999-04-14" fin="2999-01-01" id_txt="KALITEXT000005670227">Convention collective nationale du golf du 13 juillet 1998</TITRE_TXT>


</TEXTE>

</CONTEXTE>
</SECTION_TA>
